Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Takashi Iwai <[email-masked]>
Date: Thu, 30 Dec 2010 13:24:45 +0100

At Tue, 28 Dec 2010 02:17:48 +0000,
Mark Brown wrote:
> 
> On Tue, Dec 28, 2010 at 10:48:34AM +1100, Stephen Rothwell wrote:
> 
> > Mark, I reversed the order of the trees today ...
> 
> That's expected, Takashi is on holiday at the minute so not updating his
> tree.  Merging ASoC first will mean you get the fixes in ASoC plus the
> additional stuff in the sound tree which seems more sensible.

I pulled now.  Let me know if it's still broken (maybe in the new year?)

thanks,

Takashi